algorithm: DANN
criterion: Calibration
criterion_final: 0.026666664828856785
dataset: DILI
hparams:
  discr_lr: 0.00041842510739177564
  discr_weight_decay: 0.0
  lambda_reg: 0.009964677162692524
  lr: 0.005311277910289649
  mlp_depth: 5
  mlp_width: 512
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 8.143477957747192e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: Desc2D
seed: 64273
test_calibration_final: 0.35999998450279236
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Scaffold
val_calibration_final: 0.35999995470046997
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
